<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Date Modified</key>
	<string>Änderungsdatum</string>
	<key>Extract archive</key>
	<string>Archive entpacken</string>
	<key>Extract selected</key>
	<string>Auswahl entpacken</string>
	<key>Name</key>
	<string>Name</string>
	<key>Packed Size</key>
	<string>Komprimierte Größe</string>
	<key>Size</key>
	<string>Größe</string>
</dict>
</plist>
